/* .wrapper-image-group-13 {
  display: grid;
  grid-template-columns: auto auto;
  column-gap: 10px;
}

.wrapper-image-group-13-2 {
  display: grid;
  grid-template-columns: auto auto 130px;
  column-gap: 10px;
}

@media (max-width: 991px) {
  .wrapper-image-group-13 {
    display: block;
  }

  .wrapper-image-group-13-2 {
    display: block;
  }
} */
